.wt-rotator{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
position:relative;
width:1022px;
height:392px;
overflow:hidden;
}
.wt-rotator a{
outline:none;
}
.wt-rotator .screen{
position:relative;
top:0;
left:0;
width:1022px;
height:392px;
overflow:hidden;
}
.wt-rotator #strip{
display:block;
position:absolute;
top:0;
left:0;
z-index:0;
overflow:hidden;
}
.wt-rotator .content-box{
display:none;
position:absolute;
top:0;
left:0;
overflow:hidden;
}
.wt-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0;
}
.wt-rotator .preloader{
position:absolute;
top:50%;
left:50%;
width:36px;
height:36px;

z-index:4;
display:none;
}
.wt-rotator #timer{
position:absolute;
left:0;
height:4px;
z-index:4;
visibility:hidden;
font-size:0;
}
.wt-rotator .desc{

position:absolute;
z-index:6; width:990px;
text-align:right!important; 
}
.wt-rotator .inner-bg{
position:absolute; 
top:0; 
right:0;
height:100%;
z-index:0;
}
.wt-rotator .inner-text{
position:absolute;
top:0; 
left:0;
padding:10px;
width:auto;
height:auto;
z-index:1;
}
.wt-rotator .c-panel{
position:absolute;
top:0; width:100px;
z-index:7;
visibility:hidden;
}
.wt-rotator .outer-hp,
.wt-rotator .outer-vp{
position:absolute;
}
.wt-rotator .outer-hp{
left:0;
width:100%;
border-left:none;
border-right:none;
}
.wt-rotator .outer-vp{
top:0;
height:100%;
border-top:none;
border-bottom:none;
}
.wt-rotator .back-scroll,
.wt-rotator .fwd-scroll{
position:absolute;
top:0;
left:0;
z-index:10;
}
.wt-rotator .thumbnails, 
.wt-rotator .buttons{
display:inline;
position:relative; top:-10px;
float:left;
overflow:hidden;
}
.wt-rotator .thumbnails ul{
position:relative;
list-style:none;
margin:0;
padding:0;
}
.wt-rotator .thumbnails ul.inside{
position:absolute;
top:0;
left:0;
}
.wt-rotator .thumbnails li,
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn{
position:relative;
list-style:none;
display:inline;
float:left;
overflow:hidden;
width:24px;
height:24px;
line-height:24px;
text-align:center;
color:#EEE;
cursor:pointer;
font-weight:bold;
background-repeat:no-repeat !important;
background-position:center !important;
}
.wt-rotator .thumbnails li.thumb-over{
color:#FFF;
}
.wt-rotator .thumbnails li.curr-thumb{
color:#000;
cursor:default;
}
.wt-rotator .thumbnails li.image{
background:#000;
}
.wt-rotator .thumbnails li.image.curr-thumb,
.wt-rotator .thumbnails li.image.thumb-over{
border-color:#06F;
}
.wt-rotator .thumbnails li.image a{
display:block;
border:0;
}
.wt-rotator .thumbnails li.image img{
display:block;
border:0;
}
.wt-rotator .thumbnails li.image.thumb-over img{
opacity:1;
}
.wt-rotator .thumbnails li.image.curr-thumb img{
cursor:default;
}
.wt-rotator .thumbnails li *{
display:none;
}
.wt-rotator .thumbnails li div{
position:relative;
color:#FFF;
width:auto;
height:auto;
}
.wt-rotator .button-over{}
.wt-rotator .play-btn{ background:url(../assets/pause.png);
}
.wt-rotator .play-btn.button-over{
	 background:url(../assets/pause.png);
}
.wt-rotator .pause{
	 background:url(../assets/play.png);
}
.wt-rotator .pause.button-over{
	 background:url(../assets/play.png);
}
.wt-rotator .prev-btn{
	 background:url(../assets/prev.png);
}

.wt-rotator .prev-btn.button-over{
	 background:url(../assets/prev.png);
}
.wt-rotator .next-btn{
	 background:url(../assets/next.png);
}
.wt-rotator .next-btn.button-over{
	 background:url(../assets/next.png);
}
.wt-rotator .up{
}
.wt-rotator .up.button-over{
}
.wt-rotator .down{
}
.wt-rotator .down.button-over{
}
#rotator-tooltip{
position:absolute;
top:0;

z-index:99999;
display:none;
}

.wt-rotator .block,
.wt-rotator .vpiece,
.wt-rotator .hpiece{
position:absolute;
z-index:2;
}

.inner-text{margin:0px; padding:0px; width:950px!important; position:relative;}
.inner-text h2{font-size:13px; width:290px!important; text-transform:uppercase; padding:0 0 3px 0; color:#fff; font-weight:normal; }





/*----------------styles for home banner----------------------------*/

.description{background:url(../../images/banner-description-bg.png) repeat-y; position:absolute; z-index:100; left:35px; bottom:-70px; padding:16px;}
.banner-desc{padding-top:15px; margin:0px; width:959px; position:absolute; z-index:100;}
.bannerData{padding:0px; margin:0px; font-family:Arial; font-family:"Calibri", "Arial"; float:left; width:300px!important;}
.bannerData h2{float:left; font-size:28px; text-align:left; text-transform:uppercase; color:#fff; font-weight:bold;}
.bannerData p{float:left; font-size:14px; padding:2px 0 4px 0; text-align:left; font:normal; color:#fff; line-height:20px;}
.bannerData h3{float:left; font-size:12px; width:100%; padding:0 0 8px 0; text-align:left; font:normal; font-weight:normal; line-height:20px;}
.bannerData h3 a{color:#65b3d0; text-decoration:none;} .bannerData h3 a:hover{color:#65b3d0; text-decoration:underline;}

